Bug 496734 - rhnpush has the wrong version number.
rhnpush has the wrong version number.
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Jeff Browning
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-04-20 16:56 EDT by Jeff Browning
Modified: 2009-08-26 03:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-04 10:26:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Browning 2009-04-20 16:56:54 EDT
Description of problem:
rhnpush-5.3.1-3.el5sat should be 5.3.0, not 5.3.1.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. # rpm -q rhnpush
2. Check the resulting version number
  
Actual results:
# rpm -q rhnpush
rhnpush-5.3.1-3.el5sat

Expected results:
# rpm -q rhnpush
rhnpush-5.3.0-3.el5sat


Additional info:
Comment 1 Jan Pazdziora 2009-04-22 02:55:50 EDT
Devan,

you seem to have bumped the version to 5.3.1.

commit 97d35ed79f83dc9b0071bf10cc01990dd1693492
Author: Devan Goodwin <dgoodwin@redhat.com>
Date:   Tue Apr 7 14:59:02 2009 -0300

    Automatic commit of package [rhnpush] release [5.3.1-1].

Can you comment on this bugzilla or reassign to yourself for resolution?
Comment 2 Jan Pazdziora 2009-04-22 07:59:07 EDT
Of course, we can just as well say that the version of rhnpush does not have anything in common with version of Satellite and that 5.3.1 is perfectly normal. Alternatively we can bump the version to 5.9.* like we did with osa-dispatcher, to make the distinction even clearer.
Comment 4 Jesus M. Rodriguez 2009-05-04 10:26:35 EDT
5.3.1 is an acceptable version number.
Comment 5 Tomas Lestach 2009-08-26 03:07:35 EDT
Stage validated -> ClosedValid

Note You need to log in before you can comment on or make changes to this bug.